application: sadehcpasc1
version: 1
runtime: python27
api_version: 1
default_expiration: "30d"
threadsafe: yes

handlers:
- url: /images
  static_dir: images
#  upload: images/(.*)


- url: /script
  static_dir: script
 # upload: script/(.*)

